
/* Catalogue Styles */

	#catalogue																	{ padding: 0% 0% 0% 1px; }

	#catalogue .button															{ margin: 0%; padding: 0.417em 0.917em 0.5em 0.833em; min-width: 0px; font-size: 0.75em; line-height: 1.5em; color: #FFFFFF; background-color: #D25649; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2); }
	#catalogue .button.booknow													{ margin: 0%; padding: 8px 50px; width: 190px; top: 26px; right: -69px; font-size: 1em; font-weight: 800; text-transform: uppercase; text-align: center; position: absolute; transform-origin: 50% 0; transition-property: background-color; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
	#catalogue .button.low_stock_diagonal										{ margin: 0%; padding: 11px 50px 10px 50px; background-color: #FCCF75; }
	#catalogue .button.soldout													{ background-color: #00928B; }
	#catalogue .button.pay-on-door												{ background-color: #6140B8; }

	#catalogue .button:hover													{ text-decoration: none; background-color: #99342C; }
	#catalogue .button.pay-on-door:hover,
	#catalogue .button.soldout:hover											{ background-color: #6140B8; }

	#catalogue .button.booknow span												{ font-size: 0.8125em; line-height: 1.25em; text-align: center; display: block; }

	#catalogue .button.booknow span.hover										{ display: none; }
	#catalogue .button.booknow:hover span.default								{ display: none; }
	#catalogue .button.booknow:hover span.hover									{ display: block; }

	#catalogue .button.low_stock_diagonal span									{ font-size: 0.625em; }

	#catalogue .button.primary													{ margin: 0% 12px 0% 0%; color: #FFFFFF; background-color: #00928B; }
	#catalogue .button.primary:hover											{ background-color: #06403D; }

	#catalogue .button.waiting-list												{ margin: 0% 12px 0% 0%; color: #FFFFFF; background-color: #6140B8; }
	#catalogue .button.waiting-list:hover										{ background-color: #31205F; }

/* Product Listing Breadcrumb Styles */

	#catalogue #breadcrumb														{ padding: 1em 0% 2.308em 0%; font-size: 0.813em; }
	#catalogue #breadcrumb a													{ padding: 0.182em 0.545em 0.273em 0.455em; font-size: 0.769em; line-height: 1em; font-weight: 700; text-transform: lowercase; color: #FFFFFF; background-color: #D25649; border-radius: 0.25em; }
	#catalogue #breadcrumb a:hover												{ background-color: #31B0D5; }
	#catalogue #breadcrumb a:last-of-type										{ background-color: #00928B; }
	#catalogue #breadcrumb a:last-of-type:hover									{ background-color: #3071A9; }

	#catalogue #breadcrumb span.icon											{ font-size: 0.923em; font-weight: 400; display: inline-block; -webkit-font-smoothing: antialiased; }
	#catalogue #breadcrumb span.small											{ margin: 0% 0.091em 0% 0%; font-size: 0.846em; }

/* Product Listing Styles */

	#catalogue div.listings p.description										{ margin: 0%; font-size: 0.875em; line-height: 1.429em; }

/* Product Listing Panel Styles */

	#catalogue #products_container div.listing									{ margin: 0% 0% 8px 0%; padding: 21px 18px 26px 18px; width: 100%; position: relative; overflow: hidden; background-color: #FFFFFF; box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.1); }

	#catalogue #products_container div.listing .data							{ width: 16.67%; display: block; float: left; }
	#catalogue #products_container div.listing .image							{ padding: 5px 21px; width: 25%; display: block; float: left; }
	#catalogue #products_container div.listing .details							{ width: 58.33%; display: block; float: left; }

	#catalogue #products_container h1 											{ line-height: 1.1em; margin: 0.25em 0% 0.167em; }
	#catalogue #products_container > p 											{ font-size: 0.875em; line-height: 1.429em; }
	#catalogue #products_container div.listing h4								{ margin: 0% 0% 0.417em 0%; font-size: 1.5em; line-height: 1.083em; font-weight: 600; text-transform: uppercase; }
	#catalogue #products_container div.listing h4 .weekday						{ margin: 0%; }
	#catalogue #products_container div.listing h4 .time							{ margin: 1px 0% 0% 0%; font-size: 0.708em; line-height: 1em; font-weight: 400; display: block; text-transform: none; }
	#catalogue #products_container div.listing h5								{ margin: 0.786em 0% 0.714em 0%; font-size: 0.875em; line-height: 1.071em; font-weight: 400; letter-spacing: 0.1em; }

	#catalogue #products_container div.listing div.tags							{ padding: 2px 0% 0% 0%; }
	#catalogue #products_container div.listing div.tags span.tag				{ margin: 2px 3px 2px 0px; padding: 0.091em 0.545em 0.273em 0.545em; font-size: 0.688em; line-height: 1em; font-weight: 700; text-transform: lowercase; display: block; float: left; color: #FFFFFF; background-color: #BFBAA5; border-radius: 0.25em; }

/* Product Detail Styles */

	#catalogue #product_container h1.h2 										{ color: #474749; font-family: 'Adelle-Sans', sans-serif; font-size: 1.875em; font-weight: 800; line-height: 1.1em; margin: 0.267em 22% 0.2em 0%; text-transform: uppercase; text-shadow: none; }
	#catalogue #product_container h2.h1 										{  }

	#catalogue #product_container div.product_details							{ margin: 0% 0% 8px 0%; padding: 21px 18px 26px 18px; width: 100%; position: relative; overflow: hidden; background-color: #FFFFFF; box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.1); }
	#catalogue #product_container div.product_details h2						{ margin: 0.267em 22% 0.2em 0%; }
	#catalogue #product_container div.product_details h4						{ margin: 0% 8% 0.25em 0%; font-size: 1.5em; font-weight: 600; text-transform: uppercase; }
	#catalogue #product_container div.product_details h5						{ margin: 0.429em 0% 0.571em 0%; font-size: 0.875em; font-weight: 400; letter-spacing: 0.1em; }

	#catalogue #product_container .button.booknow								{ padding: 10px 55px; width: 250px; top: 45px; right: -81px; font-size: 1.625em; }
	#catalogue #product_container .button.soldout:hover span					{ font-size: 0.625em; }

	#catalogue #product_container div.product_details .booknowtrigger			{ margin-top: 2em; padding: 0.25em 0.5em; font-size: 1.3125em; }

	#catalogue #product_container div.product_gallery							{ margin: 0% 0% 21px 0%; }
	#catalogue #product_container div.product_gallery div.product_image			{ margin: 0% 0% 15px 0%; }
	#catalogue #product_container div.product_gallery div.image_container		{ padding-top: 75%; }
	#catalogue #product_container div.product_gallery ul						{ margin: 0%; padding: 0%; }
	#catalogue #product_container div.product_gallery ul li						{ margin: 0% 0% 0% 1.5%; width: 23.875%; display: inline-block; vertical-align: top; list-style: none; }
	#catalogue #product_container div.product_gallery ul li img					{ margin: 0% !important; cursor: pointer; }
	#catalogue #product_container div.product_gallery ul li:nth-of-type(4n+1)	{ margin-left: 0; }

	#catalogue #product_container div.tags										{ margin-top: 1em; }
	#catalogue #product_container div.tags span.tag								{ margin: 2px 3px 2px 0px; padding: 0.091em 0.545em 0.273em 0.545em; font-size: 0.688em; line-height: 1em; font-weight: 700; text-transform: lowercase; display: block; float: left; color: #FFFFFF; background-color: #BFBAA5; border-radius: 0.25em; }
	#catalogue #product_container input											{ padding: 0.313em 0.5em 0.25em 0.5em; width: 100%; font-size: auto; border: 1px solid #D8D2BA; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); }


	@media only screen and (min-width: 0px) and (max-width: 800px)
	{

		/* General Catalogue Mobile Styles */

			#catalogue #product_container p 										{ font-size: 0.813em; line-height: 1.385em; }

		/* Product Listing Breadcrumb Mobile Styles */

			#catalogue #breadcrumb													{ display: none; }

			#catalogue #products_container div.listing h3							{ margin-right: 27%; }
			#catalogue #products_container div.listing h4							{ margin-right: 27%; }
			#catalogue #products_container div.listing h5							{ margin-right: 27%; }

		/* Product Listing Panel Mobile Styles */

			#catalogue #products_container div.listing div.data						{ padding: 0% 16px 0% 0%; width: 75%; display: block; float: left; }
			#catalogue #products_container div.listing div.data br					{ display: none; }
			#catalogue #products_container div.listing div.tags						{ display: none; }
			#catalogue #products_container div.listing div.image					{ padding: 0%; width: 25%; display: block; float: right; }
			#catalogue #products_container div.listing div.details					{ padding: 8px 16px 0% 0%; width: 75%; display: block; float: left; }

		/* Product Detail Mobile Styles */

			#catalogue #product_container #col-left									{ padding: 15px 15px; width: 100%; display: block; }
			#catalogue #product_container #col-right								{ padding: 18px 0%; width: 100%; display: block; }

			#catalogue #product_container div.image_gallery ul li					{ margin: 0% 0% 0% 2.5%; width: 18%; max-width: none; }
			#catalogue #product_container div.image_gallery ul li:nth-of-type(5n+1) { margin-left: 0; }

	}

	@media only screen and (min-width: 0px) and (max-width: 600px)
	{

		/* Catalogue Styles */

			#catalogue .button 														{ font-size: 0.875em; }

		/* Product Listing Panel Mobile Styles */

			#catalogue #products_container h2 										{ margin: 0.75em 0% 0.267em 0%; }
			#catalogue #products_container div.listing div.data						{ padding: 0%; width: 100%; }
			#catalogue #products_container div.listing div.image					{ right: 18px; position: absolute; }
			#catalogue #products_container div.listing div.image img				{ max-height: 90px; }
			#catalogue #products_container div.listing div.details					{ padding: 8px 0% 0% 0%; width: 100%; }

		/* Product Detail Mobile Styles */

			#catalogue #product_container p 										{ font-size: 1em; }

			#catalogue #product_container .button.booknow 							{ font-size: 1.25em; }

			#catalogue #product_container div.product_details h2					{ margin: 0.267em 28% 0.2em 0%; font-size: 1.375em; }
			#catalogue #product_container div.product_details h4					{ font-size: 1.125em; }
			#catalogue #product_container div.product_details h5					{ font-size: 0.75em; }

			#catalogue #product_container div.image_gallery ul li					{ margin-left: 2%; width: 23.5%; }

			#catalogue #product_container div.tags span.tag 						{ font-size: 0.875em; }

	}
